Status: Closed Start date:
Category: Others Estimated time: 0.00 hour
Target version:
Resolution: Tags:
Description

When we click on a link such as
http://kune.cc/#kune.docs.1111.959

Kune detects its a local link and doesn't open a new tab. However, if the link includes a locale:
http://kune.cc/?locale=es#kune.docs.1111.959

it fails to detect it as local link and it opens in a new tab. I dont know if it happens only when the locale is different to your default
locale.

Related issues:
Related to Enhancement # 366: Intercept all a href links and don't open anoth... Closed

Associated revisions
Revision f16db37b - 11/04/2013 09:41 PM - Vicente J. Ruiz Jurado

Closes #254 and #366 (wait for ?dev=true to merge)

Revision f785669d - 11/05/2013 11:07 AM - Vicente J. Ruiz Jurado

Refactorization of LinkInterceptor (#254 and #366)

Revision 57049137 - 11/05/2013 11:17 AM - Vicente J. Ruiz Jurado

More tests in LinkInterceptor (#254 and #366)

Revision dd29badc - 11/06/2013 12:07 AM - Vicente J. Ruiz Jurado

Closes #254 and #366 (wait for ?dev=true to merge)

Revision 33fe109f - 11/06/2013 12:07 AM - Vicente J. Ruiz Jurado

Refactorization of LinkInterceptor (#254 and #366)

Revision 63d5de9e - 11/06/2013 12:07 AM - Vicente J. Ruiz Jurado

More tests in LinkInterceptor (#254 and #366)
History
#1 - 11/04/2013 10:04 PM - Vicente J. Ruiz Jurado
- Status changed from New to Closed
- % Done changed from 0 to 100

Applied in changeset commit:f16db37b56347ccbeb35d99711a02e35aced34be.
